package com.sky.ioc.entity.domain.strategy;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

@Data
public class MeetingRoom {

    @TableId(type = IdType.AUTO)
    private Integer id;
    private String orderNo;//排序号')
    private String mrNo;//编号')
    private String name;//会议室名称')
    private Integer floorId;//楼层')
    private String type;//类型')
    private String status;//状态')
    private String openTime;//开放时间')
    private String closeTime;//关闭时间')
    private String auditTime;//会议超过几小时需要审核')
    private String limitDay;//限定可预约时间(天)')
    private Integer isDel;//是否删除')
    private String remark;//备注信息')
    private Integer capacity;//容纳人数')
}
